Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1574812 - [RFE][PRD] As an operator, I want to see the status of firmware for each of the systems
Summary: [RFE][PRD] As an operator, I want to see the status of firmware for each of t...
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.12.0
Assignee: Tadej Borovšak
QA Contact: Gregor Berginc
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 05:55 UTC by Gregor Berginc
Modified: 2021-07-27 00:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: ---
Cloudforms Team: Redfish
Target Upstream Version:


Attachments (Terms of Use)

Description Gregor Berginc 2018-05-04 05:55:50 UTC
RFE: As an operator, I want to see the status of firmware for each of the systems

Comment 2 Matej Artac 2019-05-22 10:57:28 UTC
We have a partial solution that works for Dells, but it is incomplete, i.e., it shows a free-form list of names and versions, but does not associate each firmware with the related subsystem. This doesn't work for Supermicro or HPE. Therefore we change the status to ASSIGNED.

Comment 3 Matej Artac 2019-07-12 10:51:43 UTC
"Status" in this context means "Current" or "Obsolete". We plan to investigate the mechanism for tagging the systems based on the firmware revisions in the next version.


Note You need to log in before you can comment on or make changes to this bug.